
    .pt {
      padding-top: 25px;
    }

    .bg {
      background-color: #f0ede9;
    }

    .l {
      float : left;
      padding: 5px;
      margin: 5px;
    }

    .r {
      float : right;
      padding: 5px;
      margin: 5px;
    }

    .box {
      height : 400px;
      width : 400px;
      border : 1px solid #ccc;
      float: left;
      padding: 10px;
      margin: 10px;
    }
